Skip to main content
`Ctrl`+`K`

# PetscFVGetCeedBasis

Get the `Ceed` object mirroring this `PetscFV`

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetCeedBasis(PetscFV fv, CeedBasis *basis)

Not Collective

## Input Parameter

- fv - The `PetscFV`

## Output Parameter

- basis - The `CeedBasis`

## Note

This is a borrowed reference, so it is not freed.

## See Also

`PetscFV`, `PetscFVSetCeed()`, `DMGetCeed()`

## Level

intermediate

## Location

src/dm/dt/fv/interface/ceed/fvceed.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages